


/*//////// Common Style ////////*/
.h1, h1{
	font-size:46px;
	font-weight: 600;
}
.h2, h2{
	font-size:40px;
}
.h3, h3 {
	font-size:26px;
}

.h4, h4 {
	font-size:20px;
}
.h5, h5 {
	font-size:14px;
}
.h6, h6 {
	font-size:12px;
}
.select-fake {
	background-image: url(../../src/img/select-arrow.png);
	background-repeat: no-repeat;
	background-position: right 15px;
	max-width: 100%;
	display:inline-block;
}
.select-fake select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	background: none;
	padding-right:0;
}
.fixed-header-rel {
	margin-top:71px;
}

.nav-tabs{ border:none;}


/******* Job Listing Style ********/
/*/// Tab Nav ///*/

.nav-tabs{ border-bottom:none;}
.category-tab-nav {
	background-color:#f7f7f7;
	text-align:center;
	color:#ffffff;
	font-size:14px;
}
.category-tab-nav ul {
	margin:0 auto;
	padding:0;
	border-left:1px solid #2565d8;
	width:450px;

}
.category-tab-nav .container > ul > li {
	display:inline-block;
	margin:0;
}
.category-tab-nav .container > ul > li > a {
	color:#ffffff;
	padding:16px 40px 12px 40px;
	text-decoration:none;
	display:block;
	border-top:none;
	border-left:none;
	border-bottom:3px solid #3074ee;
	border-right:1px solid #2565d8;
	border-radius:0;
	box-shadow:none;
	margin:0;
}
.category-tab-nav .container > ul > li.active > a,
.category-tab-nav .container > ul > li:hover > a  {
	border-top:none;
	border-left:none;
	border-bottom:0px solid #333333;
	border-right:0px solid #2565d8;
	color:#ffffff;
	background:none;
}
/*/// Tab Content ///*/

.category-tab-content h3 {
	margin:0 0 7px 0;
	color:#333333;
}
.custom-breadcrumb {
	background-color:transparent;
	padding:0;
	margin-bottom: 36px;
	font-size:12px;
}
.custom-breadcrumb > li + li::before {
	color: #999999;
	content: "\e250 ";
	font-family:'Glyphicons Halflings';
	font-style:normal;
	font-weight:400;
	font-size:6px;
}
.custom-breadcrumb > li > a {
	color:#3174ee;
}
.search-filter {
	position:relative;
}
.search-filter .form-group {
	margin-right:16px;
}
.search-filter .form-group label {
	font-size:13px;
	color:#333333;
	margin-right:5px;
}
.search-filter .form-group .select-fake {
	width:200px;
	display:inline-block;
}
.search-filter .form-group .select-fake .form-control {
	width:100%;
	box-shadow:none;
	border-radius:2px;
	border:1px solid #cccccc;
	color:#3376ee;
}
.career-graph-link {
	background-image:url(../../src/img/career-graph-link-icon.png);
	background-repeat:no-repeat;
	background-position:17px 16px;
	background-color:#f0f0f0;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	color:#3174ee;
	font-size:18px;
	line-height:23px;

	position:absolute;
	right:0;
	bottom:0;
	width:270px;
	height:70px;
	padding:10px 10px 10px 70px;
	border-radius:5px;
}
.career-graph-link:hover {
	text-decoration:none;
	color:#3174ee;
	opacity:0.9;
}

.job-list-head {
	border-bottom:3px solid #333;
	padding:7px 0 0 0;
	height: 48px;
}
.job-list-head h4 {
	margin:0;
}
.job-list-head .sortby label {
	font-size:13px;
	color:#333333;
}
.job-list-head .sortby .select-fake {
	width:110px;
	background-image:url(../../src/img/select-arrow-gray.png);
}
.job-list-head .sortby .form-control {
	border:none;
	box-shadow:none;
	width:100%;
	font-size:13px;
	color:#999999;
	padding:0;
}
.job-list-content {
	padding:10px 0;
}
.job-list-content ul {
	margin:0 -19px;
	padding:0;
	list-style:none;
	text-align:center;
}
.job-list-content ul li {
	margin:26px 13px 11px;
	width:22.3%;
	display:inline-block;
	border:1px solid #fff;
	text-align:left;
}
.job-item {
	background-color:#fff;
	box-shadow:0 1px 1px rgba(0, 0, 0, 0.2);
	border-radius:5px;
	height:344px;
	overflow:hidden;
	/*padding:26px 19px 11px 19px;*/
}


.job-list-content li:hover {border:1px solid #3074ee;cursor:pointer;}



.item-head {
	background-color:#fafafa;
	border-bottom:1px solid #ececec;
	border-radius:5px 5px 0 0;
	padding:20px 20px 17px 20px;
	position:relative;
}
.close-patch {
	color: #d2d5d9;
	font-size: 14px;
	height: 20px;
	position: absolute;
	right: 16px;
	text-align: center;
	top: 12px;
	width: 20px;
}
.item-content {
	padding: 20px;
}
.item-content .item-content-head {
	margin:0 0 20px 0;
}
.item-content .item-content-head h4 {
	margin:0;
	font-size:18px;
	color:#3174ee;
	line-height: 18px;
}
.item-content .item-content-head h6 {
	margin:0;
	color:#b2b1b1;
}
.item-content .item-content-footer {
	margin: 0;
}
.item-content .item-content-footer h5 {
	margin:0 0 8px 0;
}
.item-content .item-content-footer p {
	margin:0 0 20px 0;
	font-size:13px;
	color:#333333;
	overflow:hidden;
}
.item-content .item-content-footer h6 {
	color:#333333;
	margin:0;
}
.item-content .item-content-footer h6 span {
	color:#b2b1b1;
}
/*/// Pagination ///*/
.pagination-sec {
	text-align:center;
	padding:60px 0 80px 0;
}
.pagination-sec ul {
	margin:0;
	display: inline-flex;
	flex-wrap:wrap ;
}
.pagination-sec ul li{
	margin-bottom: 5px;
}
.pagination-sec ul li a {
	margin:0 2px;
	border-radius:2px;
	border:2px solid #3577ee;
	color:#3577ee;
	font-size:14px;
	padding: 6px 12px;
}
.pagination-sec ul li:hover a{ border: 2px solid #9a9a9a; color: #9a9a9a; background: none; cursor: pointer;}
.pagination-sec ul li.active a, .pagination > .active > a:hover{ border: 2px solid #353535; color:#353535; background: none; }

.pagination-sec ul li a:focus{border:2px solid #3577ee;color:#3577ee;}


.pagination-sec ul li.previous a,
.pagination-sec ul li.next a {
	width:102px;
}
.pagination-sec ul li.previous a .glyphicon,
.pagination-sec ul li.next a .glyphicon {
	font-size:11px;
	top:0;
	margin-right:10px;
}
.pagination-sec ul li.next a .glyphicon {
	margin-right:0;
	margin-left:10px;
}
.pagination-for-mobile {
	border:2px solid #3577ee;
	color:#3577ee;
	font-size:16px;
	padding:10px 30px;
	display:none;
	width:156px;
	margin:0 auto;
}

.company-circle{ width:50px; height:50px; display:table-cell; vertical-align:middle; text-align:center; font-size:28px; color:#fff; text-transform:uppercase; border-radius:100%;}
.green-circle{background-color:#8bc532;}
.yellow-circle{background-color:#FFCE40;}
.pink-circle{background-color:#FF0164;}

.why-zippia{ padding:94px 0;}


.why-zippia h4{ font-size:16px; color:#333333; font-weight:normal;}
.why-zippia ul{ padding:0;}
.why-zippia ul li{ list-style:none;}
.why-zippia ul li a, .why-zippia span a{ color:#3174ee; font-size:13px; text-decoration:none;}
.why-zippia ul li a:hover, .why-zippia span a:hover{ color:#999999}
.why-zippia .show-more{ margin-top:30px;}



/*//////////////////
	26-10
/////////////////*/
.category-tab-content {
	padding-top:60px;
	padding-bottom:0px;
}
.job-list {
	padding:30px 0 0;
}
.why-zippia h1{ margin-bottom:47px; margin-top:0px;}
.why-zippia .text-center{margin-bottom:67px;}
.why-zippia p{line-height:26px;margin-bottom:10px;}

.expert {
	width: 100%;
	margin-bottom: 36px;
	display: flex;
}
.expert-avatar {
	min-width: 80px;
	max-width: 80px;
	min-height: 80px;
	max-height: 80px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 14px;
	font-family: brandon_grotesquebold;
	font-style: normal;
	font-weight: 700;
	font-size: 32px;
	line-height: 34px;
	text-transform: capitalize;
	color: #fff;
}
.expert-avatar div, .expert-avatar img {
	width: 100%;
	height: auto;
	background-size: cover!important;
	justify-content: center!important;
	display: flex!important;
	align-items: center!important;
	background-position: center !important;
}
.linkedin-expert{
	width:20px;
	height:20px;
	margin-left: 10px;
}

.expert div p {
	margin-bottom: 4px !important;
	line-height: 22px !important;
	font-size: 14px !important;
}
.relatedPostList{
	padding-left: 0;
	column-count: 4;
	display: inline-flex;
	width: 100%;
	flex-wrap: wrap;
	list-style-type: none;
	gap: 20px;
}
.relatedPost img{
	object-fit: cover;
	height: 100%;
	width: 100%;
	max-height: 160px !important;
}
.relatedPost{
	width: calc(33% - 10px);
	min-height: 160px;
	display: inline-table;
	box-shadow: 0 22px 23px -19px rgba(0,0,0,.2);
	margin-bottom: 30px;
}
.relatedPostTitle{
	border: 1px solid #D8DEE2;
	box-sizing: border-box;
	border-radius: 0px 0px 4px 4px;
	padding: 20px;
	height: 124px;
}
.relatedPostTitle p{
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	text-transform: capitalize;
	color: #000000;
}
.relatedPostImage{
	height: 160px;
	background: url('/wp-content/themes/zippia/assets/img/default_advice_img.jpg');
	background-position: center;
	overflow: hidden;
}


/*//////////////////
	Media Style
/////////////////*/
@media only screen and (min-width: 1470px) {
	.container1470 {
		width:1470px;
		padding-left:0;
		padding-right:0;
	}
}
@media only screen and (max-width: 1469px) {
	.job-list-content ul li {
		/*width: 25%;*/
	}
	.job-item {
		min-height: 356px;
	}
	.cell.active .optn-srh{ width:140px;}

	.navbar-form{text-align:right;}

}
@media only screen and (max-width: 1199px) {
	.search-filter .form-group {
		margin-right: 5px;
	}
	.search-filter .form-group .select-fake {
		width: 170px;
	}
	.search-filter .form-group .select-fake .form-control {
		padding-left:5px;
	}
	.career-graph-link {
		background-size: 31px auto;
		font-size: 15px;
		height: 60px;
		line-height: 19px;
		padding-left: 55px;
		width: 220px;
	}
	/*--  --*/
	.job-list-content ul li {
		width: 33.333%;
	}
	.job-item {
		min-height: 334px;
	}
}
@media only screen and (max-width: 991px) {
	.career-graph-link {
		position:static;
		margin-top:20px;

		background-position: 10px 11px;
		background-size: 21px auto;
		float: right;
		height: 40px;
		padding-left: 41px;
		width: 360px;
	}
	.job-list-content ul {
		margin-left: -10px;
		margin-right: -10px;
	}
	.job-list-content ul li {
		/*padding-left:10px;
		padding-right:10px;*/
	}
	.job-item {
		min-height: 374px;
	}
	.mob-border{padding-bottom:5px;}
	.mob-pad {border-bottom:1px solid #e8e9eb; padding-bottom:15px;}
	.why-zippia .navbar-toggle{ margin-right:0; cursor:pointer;}
	
	

}
@media only screen and (max-width: 767px) {
	.category-tab-content {
		padding-bottom: 20px;
		padding-top: 40px;
	}
	.search-filter .form-group {
		float: left;
		margin: 0;
		width: 50%;
		padding-right:10px;
	}
	.search-filter .form-group:nth-child(even) {
		padding-right:0;
		padding-left:10px;
	}
	.search-filter .form-group .select-fake {
		width: 100%;
	}
	.career-graph-link {
		display:none;
	}
	.job-list-content ul li {
		width: 50%;
	}
	.job-item {
		min-height: 365px;
	}

	/*-------*/
	.pagination-sec {
		padding-bottom: 0;
		padding-top: 20px;
	}

	.pagination-for-mobile {
		display:block;
	}
	.why-zippia h4{ margin-bottom:0;}
	.advice-section .advice-tabing .advice-block img{ width:100%;}
	.category-tab-nav .container > ul > li > a{ padding-left:14px; padding-right:14px;}
	.category-tab-nav ul{ width:294px; border-bottom:none !important;}

	.mob-pad{ padding-left:0; padding-right:0;}
	.why-zippia h4{ font-weight:bold;}
	.nav-tabs > li {margin-bottom: -1px;}
	.why-zippia{ padding:20px 0;}

	.why-zippia p{ margin-bottom:10px;font-size:13px;line-height:22px;}
	.why-zippia h3 {margin-bottom:10px!important;}
	/*.why-zippia ul{ margin-top:20px;}*/
	.search-filter .form-group label{ margin-top:10px;}
	.mob-border .navbar-toggle.collapsed.arw, .mob-border .navbar-toggle.arw { position: relative; right: -8px; top: -10px; position:relative}
	.mob-border .navbar-toggle.collapsed.arw, .mob-border .navbar-toggle.arw{ position:absolute; width:100%; left:0; top:0;background-position: right;padding: 10px 0;}

	/*Harpinder*/
	.job-list-content ul li {width:92.5%;}

}
@media only screen and (max-width: 479px) {
	.search-filter .form-group {
		padding-right: 0;
		padding-left:0 !important;
		width: 100%;
	}
	.job-list-content ul li {
		width: 92.5%;
	}
	.job-item {
		min-height: inherit;
	}
}

@media only screen and (max-width:320px) {
	.category-tab-content h3{ font-size:20px;}
	.category-tab-content{ padding-top:20px;}
	.custom-breadcrumb{ margin-bottom:10px;}
	.category-tab-nav .container > ul > li > a{ padding-left:13px; padding-right:13px;}
	.advice-section h2{ font-size:20px;}

	.advice-section .advice-tabing .advice-block img{ width:100%;}


}
/*//////////////////
	Media Style End
/////////////////*/



